* {
    outline: none;
}

.sections {
    padding: 70px 0;
    @media screen and (max-width: 767px) {
        padding: 30px 0;
    }
}

.img_cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.triangle-left-top {
    position: relative;
    &:before {
        content: "";
        width: 10px;
        height: 20px;
        border-right: solid 10px #fff;
        border-bottom: solid 10px transparent;
        border-top: solid 10px transparent;
        position: absolute;
        left: -10px;
        z-index: 9;
    }
}

.triangle-right-top {
    position: relative;
    &:before {
        content: "";
        width: 10px;
        height: 20px;
        border-left: solid 10px #fff;
        border-bottom: solid 10px transparent;
        border-top: solid 10px transparent;
        position: absolute;
        right: -10px;
        z-index: 9;
    }
}

.triangle-top-left {
    position: relative;
    &:before {
        content: "";
        width: 20px;
        height: 10px;
        border-bottom: solid 10px #fff;
        border-left: solid 10px transparent;
        border-right: solid 10px transparent;
        position: absolute;
        top: -10px;
        left: 50px;
        z-index: 999;
    }
}